<bugID>234369<Summary>Firefox calls itself Navigator when installing plug-ins</Summary><Description>User-Agent:       
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-GB; rv:1.6) Gecko/20040206 Firefox/0.8

When installing new plug-ins, Firefox refers to itself as Navigator.

Reproducible: Always
Steps to Reproduce:
1.With no plug-ins installed, visit
http://www.bbc.co.uk/radio/aod/asiannetwork.shtml
2.Click "Having problems listening...?" to launch a Real Audio file
3.Read the dialogue box

Actual Results:  
"Navigator can retrieve the plug-in for you..."

Expected Results:  
"Firefox can retrieve the plug-in for you..."</Description></bugID>